emacs24 ERROR: install script from ilisp package failed

Bug #1066560 reported by martin suc on 2012-10-14
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ilisp (Debian)
Fix Released
Unknown
ilisp (Ubuntu)
Undecided
Unassigned

Bug Description

Hi,
I have tried to install package emacs24 within following error:

...
Install ilisp for emacs24
install/ilisp: Handling install for emacsen flavor emacs24
ERROR: install script from ilisp package failed
dpkg: error processing emacs24 (--configure):
 subprocess installed post-installation script returned error exit status 1
Errors were encountered while processing:
 emacs24
E: Sub-process /usr/bin/dpkg returned an error code (1)

lsb_release -rd
Description: Ubuntu 12.10
Release: 12.10

apt-cache policy emacs24
emacs24:
  Installed: 24.1+1-2ubuntu3
  Candidate: 24.1+1-2ubuntu3
  Version table:
 *** 24.1+1-2ubuntu3 0
        500 http://archive.ubuntu.com/ubuntu/ quantal/main amd64 Packages
        100 /var/lib/dpkg/status

apt-cache policy ilisp
ilisp:
  Installed: 5.12.0+cvs.2004.12.26-17
  Candidate: 5.12.0+cvs.2004.12.26-17
  Version table:
 *** 5.12.0+cvs.2004.12.26-17 0
        500 http://archive.ubuntu.com/ubuntu/ quantal/universe amd64 Packages
        100 /var/lib/dpkg/status

ilisp properly installed.

regards,
M.

era (era) wrote :

By the looks of it, the culprit is ilisp, not emacs24. Hence, reassigning. See also LP bug #154205 which was closed when ilisp was removed from Hardy (!) but apparently never really analyzed.

affects: emacs24 (Ubuntu) → ilisp (Ubuntu)
Changed in ilisp (Debian):
status: Unknown → New
Changed in ilisp (Debian):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in ilisp (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.